{
        template: '${tmpl}',
                data: function() {
                        return {
                                title: null,
                                pdf: null,
                        }
                },
        /**接收标题 */
        mounted: function() {
                /**先请求数据 */
                this.$root.hidemenu();
                /**标题 */
                console.log(this.$route.query);
                this.title = this.$route.query.title;
                this.img = this.$route.query.img;
                let pdf = this.$route.query;
                $('.mobilepdf-img').media({
                        width: '100%',
                        height: '100%',
                        autoplay: true,
                        src: 'https://gsb-zc.oss-cn-beijing.aliyuncs.com/zc_wts654515655903796492019712.jpg',
                });
        },
        created: function() {

        },
        computed: {
                /**数据回来后拼接label返回新数组 */
        },
        methods: {


        },
        vname: "gsb-mobilepdf"
}
